@media only screen and (max-width: 1800px) {
  .slider {
    bottom: -20%;
  }
  

}
@media only screen and (max-width: 1600px) {
  .team .team-members {
    justify-content: center;
  }
  .location-page .locations-cards {
    justify-content: center;
  }
}

@media only screen and (max-width: 1200px) {
  .videos .card {
    height: clamp(20em, 25vw, 30em);
  }
  .phone_no {
    top: 50%;
    left: unset;
    right: 17%;
    transform: translateY(-50%);
  }
  header {
    padding: 1.6% 5%;
  }
  header .location {
    width: 20%;
  }
  header nav {
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    background-color: #fff;
    max-height: 0;
    overflow: hidden;
    transition: 0.5s;
    box-shadow: 0 0 2px 0 #00000050;
  }
  header nav ul {
    flex-direction: column;
    margin-left: 0;
    align-items: flex-start;
    margin: 2% 0;
  }
  header nav ul li {
    margin-bottom: 1%;
  }
  header .location {
    left: 25%;
  }
  header .menu {
    border: 2px solid transparent;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 9%;
    padding: 1%;
    cursor: pointer;
  }
  header .menu.active {
    border: 2px solid #00b5a1;
    padding: 1%;
    border-radius: 5px;
  }
  header .menu span {
    height: 2px;
    width: 25px;
    background-color: #000;
    display: block;
    margin-top: 5px;
  }
  header .menu span:first-child {
    margin-top: 0;
  }
  .counter {
    width: 100%;
    padding: 1% 5;
  }
  .counter .counters .count {
    margin-left: 0;
  }
  .banner .wrapper {
    padding: 5%;
  }
  .welcome {
    padding-left: 5%;
    padding-right: 5%;
  }
  .about-welcomes .about-welcome {
    flex-direction: column-reverse;
  }
  .about-welcome .about-welcome-right {
    width: 70%;
    margin: 0 auto;
  }
  .about-welcome .about-welcome-left {
    width: 100%;
  }

  .appointment-form .inputs:nth-child(6) .input label {
    top: -90% !important;
  }
  .appointment-form .inputs:nth-child(5) .input {
    margin-bottom: 10%;
  }
  .video-modal-wrapper-f .video-modal .video-thump-f .galler-image-slides-f .slick-list {
    max-height: 382.844px !important;
  } 
  
  
}
@media only screen and (max-width: 992px) {

  .gallery .collections-f .cards-f .cardfloor {
    max-height: 100%;
    min-width: 50%;
    width: 100%;
    position: relative;
    margin: 0.4em;
    height: 358px;
  }


  .phone_no {
    display: none;
  }
  .footer-body .phone_no {
    display: block !important;
  }
  .footer-body .phone_no {
    top: 70%;
    left: unset;
    right: 12%;
    transform: translateY(-50%);
  }
  .service .service-bottom .service-cards {
    width: 50%;
    margin: 0 auto;
    flex-wrap: wrap;
  }
  .service .service-bottom .service-cards .service-card {
    width: 100%;
  }
  .welcome {
    padding-top: 18%;
  }
  .welcome {
    flex-direction: column;
  }
  .welcome .welcome-right {
    width: 80%;
    margin: 0 auto;
  }
  .welcome .welcome-left {
    width: 100%;
  }
  .follow
    .social-medias
    .instagram
    .instagram-body
    .post
    .post-body
    .actions
    .share
    button {
    width: clamp(1em, 1vw, 2em);
  }
  .follow
    .social-medias
    .instagram
    .instagram-body
    .post
    .post-body
    .actions
    .btns
    button {
    width: clamp(1.2em, 1.2vw, 2em);
  }
  .follow
    .social-medias
    .instagram
    .instagram-body
    .post
    .post-body
    .post-image {
    height: clamp(12em, 23vw, 30em);
  }
  .follow
    .social-medias
    .facebook
    .facebook-body
    .feed
    .feed-body
    .comments
    .emoji
    img {
    width: clamp(1em, 1vw, 3em);
  }
 

  .services
    .services-tab-wrapper
    .services-tab-containers
    .services-tab-container
    .tab-container-top
    .wrapper {
    flex-direction: column;
  }
  .services
    .services-tab-wrapper
    .services-tab-containers
    .services-tab-container
    .tab-container-top
    .wrapper:nth-child(2) {
    flex-direction: column;
  }
  .services
    .services-tab-wrapper
    .services-tab-containers
    .services-tab-container
    .tab-container-top
    .container-top-left {
    width: 50%;
  }
  .services
    .services-tab-wrapper
    .services-tab-containers
    .services-tab-container
    .tab-container-top
    .container-top-right {
    width: 100%;
    margin: 0 auto;
  }
  .contact-bottom .map-tap .contact-left-arrow {
    display: block;
  }
  .contact-bottom .map-tap .contact-right-arrow {
    display: block;
  }
  .contact-bottom .map-tap {
    flex-direction: column;
    --slider-padding: 1rem;
    --slider-column-gap: 1rem;
    --slide-width: 25%;
    --slide-min-width: 15rem;
  }
  .contact-bottom .map-tap .map-tap-btns {
    width: 100%;
    flex-direction: row;
    border: 1px solid transparent;
    border-radius: 5px;
    margin-bottom: 5%;
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    padding-inline: var(--slider-padding);
    scroll-behavior: smooth;
    list-style-type: none;
    padding: 0;
    margin-right: calc(var(--slider-column-gap) * -1);
    scrollbar-width: none;
  }
  .contact-bottom .map-tap .map-tap-btns::-webkit-scrollbar-thumb {
    width: 0;
    height: 0;
    display: none;
  }
  .contact-bottom .map-tap .map-tap-btns * {
    flex: 0 0 var(--slide-width);
    min-width: var(--slide-min-width);
    scroll-snap-align: start;
    scroll-snap-stop: always;
    padding-right: var(--slider-column-gap);
  }
  .contact-bottom .map-tap .map-tap-btns::-webkit-scrollbar {
    height: 4px;
  }
  .contact-bottom .map-tap .map-tap-btns button {
    display: block;
    width: 100%;
    min-width: max-content;
    text-align: left;
    padding: 2%;
    border: 1px solid #33333327 !important;
  }
  .contact-bottom .map-tap .map-tap-btns button:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
  .contact-bottom .map-tap .map-tap-btns button:last-child {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .contact-bottom .map-tap .map-tap-containers {
    width: 100%;
    border-radius: 10px;
  }
  .contact-bottom .map-tap .map-tap-btns button.active::after {
    display: none;
  }
  .contact-bottom .map-tap .map-tap-btns button:hover:after {
    display: none;
  }
  .slider {
    bottom: -40%;
  }
  .appointment form {
    width: 70%;
  }
  footer .footer-body .content:first-child a img {
    width: 20%;
  }
  footer .footer-head {
    flex-direction: column;
    text-align: center;
  }
  footer .footer-body {
    flex-direction: column;
  }
  footer .footer-body .content {
    text-align: left;
    width: 100%;
    margin-left: 0;
  }
  footer .footer-body .content ul {
    width: 100%;
    text-align: left;
  }
  footer .footer-foot {
    flex-direction: column;
    padding: 2% 7.8%;
  }
  footer .footer-foot .about-links {
    width: 100%;
    justify-content: center;
    margin-top: 2%;
  }
  footer .footer-foot a {
    margin-left: 2%;
  }
  footer .footer-head .footer-head-left a {
    justify-content: center;
    margin: 3% auto;
  }
  footer .footer-head .footer-head-left p {
    justify-content: center;
  }
  footer .footer-body .content:nth-child(2) {
    text-align: left;
    margin: 3% 0;
  }
  footer .footer-body .content:nth-child(2) h2::after {
    left: 0;
    bottom: -25%;
    transform: translateX(0);
    width: 9em;
  }
  footer .footer-body .content:first-child p {
    margin-top: 3%;
  }
  footer .footer-head .footer-head-left {
    width: 100%;
    justify-content: center;
  }
  footer .footer-head nav ul {
    justify-content: center;
  }
  .chatbot {
    bottom: 10%;
    right: 3%;
  }
  .chatbox {
    bottom: 11%;
  }
  .counters {
    flex-wrap: wrap;
  }
  .counter .counters .count {
    width: 50%;
    margin-left: 0;
    margin-top: 3%;
  }
  header .location {
    width: 30%;
    top: 15%;
  }
  .contact form .input {
    margin-bottom: 8%;
  }
  .contact form .inputs-wrapper .inputs .input small {
    bottom: -40%;
  }
  .contact form .input label {
    top: -55%;
  }
  .appointment-form .inputs:nth-child(6) .input label {
    top: -100% !important;
  }
  .service .service-bottom .slides-btns button:nth-child(2) {
    width: clamp(1.5em, 4vw, 5em);
  }
  .service .service-bottom .slides-btns button:nth-child(1) {
    width: clamp(1.5em, 4vw, 5em);
  }
   .video-modal-wrapper-f .video-modal .video-thump-f .galler-image-slides-f .slick-list {
    
    max-height: 306.797px !important;
  } 
  
}
@media only screen and (max-width: 768px) {

   .gallery .collections-f .cards-f .cardfloor {
      max-height: 100%;
      min-width: 50%;
      width: 100%;
      position: relative;
      margin: 0.4em;
      height: 296px;
  }

/*   .gallery .collections .cards .card {
    max-height: 100%;
    min-width: 50%;
    width: 100%;
    position: relative;
    margin: 0.4em;
    height: auto;
  } */

  
  .subscribe-section .content-wrapper {
    flex-direction: column;
  }
  .subscribe-section .content {
    width: 100%;
    margin-bottom: 2em;
    text-align: center;
  }
  .subscribe-section .subscribe {
    width: 100%;
  }
  .location-page .locations-cards a .location-card-image {
    height: clamp(18em, 18vw, 23em);
  }
  .testimonial .test-slide .slide-left .slide-img {
    height: clamp(10em, 14vw, 16em);
  }
  .services
    .services-tab-wrapper
    .services-tab-containers
    .services-tab-container
    .tab-container-top
    .container-top-left {
    height: clamp(15em, 40vw, 40em);
  }
  .videos .card {
    height: clamp(17em, 25vw, 30em);
  }
  .welcome {
    flex-direction: column;
    padding-top: 25%;
  }
  .slider {
    bottom: -45%;
  }
  .video-modal-wrapper button.modal_close {
    right: 13%;
  }
  .follow .social-medias {
    flex-direction: column;
    width: 100%;
  }
  .follow .social-medias .instagram {
    margin-left: 0;
    margin: 0 auto;
  }
  .follow .social-medias .facebook {
    margin-bottom: 3%;
    margin: 0 auto;
    margin-bottom: 5%;
  }
  .follow .social-medias .instagram .instagram-body {
    height: 22em;
  }

 
  .location-page .locations-cards .location-card {
    padding: 3%;
  }
  .service .service-bottom .service-cards .service-card {
    width: 100%;
    margin-left: 0;
  }
  .testimonial .test-slide .slide-right {
    width: 100%;
  }
  .services .services-tab-wrapper .services-tab-btns {
    width: 100%;
    gap: 3%;
  }
  .services .services-tab-wrapper .services-tab-btns button {
    border-radius: 5px;
  }
  .services .services-tab-wrapper .services-tab-btns button.active::after {
    display: none;
  }
  .services .services-tab-wrapper .services-tab-btns button:hover:after {
    display: none;
  }
  .testimonial .test-slide .slide-right h2 {
    align-items: center;
  }
  .slick-dots {
    bottom: -10%;
  }
  .testimonial .test-slide {
    align-items: center;
    text-align: center;
  }
  .team .team-members .team-member {
    padding: 2%;
  }
  .member-modal-wrapper .modal {
    border-radius: 10px;
  }
  header .menu span {
    width: 23px;
  }
  .appointment form {
    width: 100%;
  }
  .service .service-bottom .service-cards .service-card .card-img {
    width: 20%;
  }
  .service .service-bottom .service-cards .service-card a .btns img {
    width: 60%;
  }
  .video-modal-wrapper .video-modal .video-thump img {
    width: 100%;
  }

  .video-modal-wrapper-f .video-modal .video-thump-f img {
    width: 100%;
  }

  .video-modal-wrapper .video-modal .video-thump video {
    width: 100%;
    border-radius: 10px;
  }

  .video-modal-wrapper-f .video-modal .video-thump-f video {
    width: 100%;
    border-radius: 10px;
  }

  .video-modal-wrapper button {
    top: 5%;
    right: 13%;
  }

  .video-modal-wrapper-f button {
    top: 5%;
    right: 13%;
  }

  .video-modal-wrapper .video-modal .video-thump .galler-image-slides {
    width: 100%;
  }

  .video-modal-wrapper-f .video-modal .video-thump-f .galler-image-slides-f {
    width: 100%;
  }

  .video-modal-wrapper .video-modal .video-thump .videos {
    width: 100%;
  }

  .video-modal-wrapper-f .video-modal .video-thump-f .videos {
    width: 100%;
  }

  .video-modal-wrapper button:nth-child(1) {
    top: 5%;
    right: 5%;
  }
  .video-modal-wrapper button:nth-child(2) {
    left: 5%;
  }
  .video-modal-wrapper button:nth-child(3) {
    right: 5%;
  }

  .video-modal-wrapper-f button:nth-child(1) {
    top: 5%;
    right: 5%;
  }
  .video-modal-wrapper-f button:nth-child(2) {
    left: 5%;
  }
  .video-modal-wrapper-f button:nth-child(3) {
    right: 5%;
  }
  header nav ul li {
    margin-bottom: 2%;
  }

  .appointment-form .inputs:nth-child(5) .input {
    margin-bottom: 12%;
  }
  .appointment-form .inputs:nth-child(6) .input label {
    top: -175% !important;
  }
  .appointment-form .inputs:nth-child(5) .input {
    margin-bottom: 17%;
  }
   .video-modal-wrapper-f .video-modal .video-thump-f .galler-image-slides-f .slick-list {
    
    max-height: 410px !important;
  } 
}
@media only screen and (max-width: 568px) {
/* 
  .gallery .collections-f .cards-f .cardfloor {
    max-height: 100%;
    min-width: 50%;
    width: 100%;
    position: relative;
    margin: 0.4em;
    height: 325px;
  } */
  
  .contact .touch {
    flex-direction: column-reverse;
  }
  .contact .qr_code {
    margin: 1em auto;
  }
  .subscribe-section .subscribe .input .mail-icon {
    height: clamp(1.5em, 2.5vw, 3.5em);
  }
  .subscribe-section .subscribe .input small {
    bottom: -65%;
  }
  .subscribe-section .subscribe {
    padding-bottom: 5%;
  }

  footer .footer-body {
    padding-bottom: 16%;
  }
  footer .footer-foot {
    display: none;
  }
  footer .footer-mobile-content {
    display: block;
  }
  :root {
    --fs10: clamp(14px, 10vw * 100 / 1920, 16px);
    --fs11: clamp(14px, 11vw * 100 / 1920, 16px);
    --fs12: clamp(14px, 12vw * 100 / 1920, 12px);
    --fs13: clamp(14px, 13vw * 100 / 1920, 16px);
    --fs14: clamp(14px, 14vw * 100 / 1920, 16px);
    --fs15: clamp(14px, 15vw * 100 / 1920, 15px);
    --fs16: clamp(14px, 16vw * 100 / 1920, 16px);
    --fs17: clamp(14px, 17vw * 100 / 1920, 17px);
    --fs18: clamp(14px, 18vw * 100 / 1920, 18px);
    --fs19: clamp(14px, 19vw * 100 / 1920, 19px);
    --fs20: clamp(14px, 20vw * 100 / 1920, 20px);
    --fs21: clamp(14px, 21vw * 100 / 1920, 21px);
    --fs22: clamp(14px, 22vw * 100 / 1920, 22px);
    --fs23: clamp(14px, 23vw * 100 / 1920, 23px);
    --fs24: clamp(14px, 24vw * 100 / 1920, 24px);
    --fs25: clamp(14px, 25vw * 100 / 1920, 25px);
    --fs26: clamp(14px, 26vw * 100 / 1920, 26px);
    --fs27: clamp(14px, 27vw * 100 / 1920, 27px);
    --fs28: clamp(14px, 28vw * 100 / 1920, 28px);
    --fs29: clamp(14px, 29vw * 100 / 1920, 29px);
    --fs30: clamp(14px, 30vw * 100 / 1920, 30px);
    --fs31: clamp(14px, 31vw * 100 / 1920, 31px);
    --fs32: clamp(14px, 32vw * 100 / 1920, 32px);
  }
  .location-page .locations-cards .location-card .location-card-image {
    height: clamp(15em, 24vw, 24em);
  }
  .member-modal-wrapper .member-modal .member-modal-right .member-image {
    height: clamp(20vh, 29vw, 65vh);
  }
  .team .team-members .team-member .member-img {
    height: clamp(14em, 17vw, 18em);
  }
  .testimonial .test-slide .slide-left .slide-img {
    height: clamp(8em, 14vw, 16em);
  }
  .about-welcome .about-welcome-right .video-thump {
    height: clamp(15em, 24vw, 25em);
  }
  .services
    .services-tab-wrapper
    .services-tab-containers
    .services-tab-container
    .tab-container-top
    .container-top-left {
    height: clamp(13em, 40vw, 40em);
  }
  .services
    .services-tab-wrapper
    .services-tab-containers
    .services-tab-container
    .tab-container-top
    .container-top-left {
    margin: 10px auto;
  }
  .videos .card {
    height: clamp(12em, 25vw, 30em);
  }
  .welcome .welcome-right .video-thump {
    height: clamp(15em, 24vw, 25em);
  }
  .slider .slides a {
    height: clamp(13em, 14vw, 15em);
  }
  .footer-body .phone_no a {
    flex-direction: column;
  }
  header nav ul li {
    margin-bottom: 3%;
  }
  .videos button.right-arrow {
    right: 3%;
  }
  .service .service-bottom .service-cards {
    width: 100%;
  }
  .slick-dots {
    bottom: -6%;
  }
  .gallery .collections .cards {
    width: 100% !important;
    display: block;
  }
  .gallery .collections .cards .card {
    height: 15em;
  }
  header {
    padding: 4% 7.8%;
  }
  header .location {
    width: 40%;
    left: 30%;
  } 
  header .logo {
    width: 15%;
  }
  .welcome {
    padding-top: 35%;
  }
  .service .service-bottom .slides-btns button:nth-child(2) {
    width: clamp(2em, 4vw, 5em);
    position: absolute;
    top: 27%;
    right: 0;
  }
  .service .service-bottom .slides-btns button:nth-child(1) {
    width: clamp(2em, 4vw, 5em);
    position: absolute;
    top: 27%;
    left: -3%;
  }
  .service .service-bottom .service-cards .service-card p {
    height: clamp(14vh, 10vw, 10vh);
  }
  .services
    .services-tab-wrapper
    .services-tab-containers
    .services-tab-container
    .tab-container-top
    .container-top-right
    ul
    li::after {
    left: -5%;
  }

  .slider .slides-btns {
    position: relative;
  }
  .slider .slides-btns button:nth-child(1) {
    position: absolute;
    top: 0;
    left: 5%;
    transform: translateY(-434%);
  }
  .slider .slides-btns button:nth-child(2) {
    position: absolute;
    top: 0;
    right: 5%;
    transform: translateY(-434%);
  }
  .slider .slides .slide {
    width: 70%;
    margin: 0 auto;
  }
  .collections .cards {
    flex-direction: column;
    align-items: center;
  }
  .collections .cards .bottom {
    flex-direction: column;
  }
  .location-page .locations-cards .location-card {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 5%;
  }
  .services
    .services-tab-wrapper
    .services-tab-containers
    .services-tab-container
    .tab-container-bottom
    .avail-locations {
    flex-wrap: wrap;
  }
  .services
    .services-tab-wrapper
    .services-tab-containers
    .services-tab-container
    .tab-container-bottom
    .avail-locations
    .avail-location {
    margin: 0 auto !important;
    margin-bottom: 5% !important;
    width: calc(100% / 1.5);
  }
  .services
    .services-tab-wrapper
    .services-tab-containers
    .services-tab-container
    .tab-container-top
    .container-top-left {
    width: 70%;
  }
  .member-modal-wrapper .modal {
    width: 90%;
    border-radius: 5px;
    padding: 7%;
    padding-top: 9%;
  }
  .member-modal-wrapper .member-modal {
    text-align: left;
    flex-direction: column;
    overflow-y: scroll;
  }
  .member-modal-wrapper .member-modal .member-modal-left {
    overflow: visible;
    width: 100%;
    order: 2;
  }
  .member-modal-wrapper .member-modal .member-modal-right {
    width: 100%;
    position: static;
  }
  .member-modal-wrapper .member-modal .member-modal-right .container {
    width: 50%;
    margin: 0 auto;
  }
  .member-modal-wrapper .member-modal {
    height: clamp(40vh, 40vw, 65vh);
  }
  .member-modal-wrapper .member-modal::-webkit-scrollbar {
    width: 4px;
  }
  .contact form .inputs-wrapper .inputs {
    flex-direction: column;
  }
  .contact form .inputs-wrapper .inputs .input {
    margin-bottom: 18%;
  }
  .contact form .inputs-wrapper .inputs .input input,
  select {
    border-radius: 4px;
  }
  .error .error-img {
    width: 40%;
  }
  .video-modal-wrapper .video-modal .video-thump {
    width: 90%;
  }

  .video-modal-wrapper-f .video-modal .video-thump-f {
    width: 90%;
  }

  footer .footer-body .content:nth-child(2) h2 {
    margin-top: 3%;
    margin-bottom: 3%;
  }
  .contact form .input label {
    top: -60%;
  }
  .contact form textarea + label {
    top: -40% !important;
  }
  header .location .drop-text {
    font-size: var(--fs14);
  }
  footer .footer-body .content:first-child a img {
    width: 30%;
  }
  footer .footer-foot .about-links {
    justify-content: space-between;
  }
  footer .footer-foot p {
    font-size: 12px;
  }
  footer .footer-foot a {
    font-size: 12px;
  }
  footer .footer-foot {
    text-align: center;
  }
  .counter .counters .count {
    width: 100%;
    text-align: center;
  }
  .contact form {
    padding-top: 5%;
  }
  .appointment form .inputs-wrapper .inputs {
    flex-direction: column;
  }
  .appointment form .inputs-wrapper .inputs .input {
    margin-bottom: 12%;
    width: 100%;
  }
  .video-modal-wrapper button {
    top: 5%;
    right: 9%;
  }

  .video-modal-wrapper-f button {
    top: 5%;
    right: 9%;
  }

  .video-modal-wrapper button:nth-child(1) {
    top: 5%;
    right: 9%;
  }

  .video-modal-wrapper-f button:nth-child(1) {
    top: 5%;
    right: 9%;
  }

  .about-welcome .about-welcome-right {
    width: 100%;
  }
  .services .services-tab-wrapper .services-tab-btns {
    width: 85% !important;
  }
  .services .services-tab-wrapper .services-tab-btns button {
    margin-left: 0;
  }
  .services
    .services-tab-wrapper
    .services-tab-containers
    .services-tab-container
    .tab-container-top
    .container-top-right
    h2 {
    font-size: var(--fs58);
    margin-top: 2vh;
    text-align: center;
  }
  .chatbox {
    bottom: 0;
    right: 0;
    width: 100%;
    height: 96%;
    border-radius: 0;
  }
  .chatbox .chatbox-head {
    padding: 5%;
    border-radius: 0;
  }
  .video-modal-wrapper button.modal_close {
    right: 10%;
  }

  .video-modal-wrapper-f button.modal_close {
    right: 10%;
  }

  .testimonial .test-slide {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .appointment-form .inputs:nth-child(5) .input {
    margin-bottom: 27% !important;
  }
  .appointment-form .inputs:nth-child(6) .input {
    margin-bottom: 27% !important;
  }

  .appointment-form .inputs:nth-child(6) .input label {
    top: -95% !important;
  }
  .contact form .input.text-msg {
    margin-bottom: 19%;
  }
  .video-modal-wrapper-f .video-modal .video-thump-f .galler-image-slides-f .slick-list {
    
    max-height: 272px !important;
  } 
}
@media only screen and (max-width: 500px) {
  .contact .touch p {
    font-size: var(--fs40);
  }
  .follow .social-medias .instagram {
    width: 100%;
  }
  .follow .social-medias .facebook {
    width: 100%;
  }
  .team .team-members .team-member {
    width: 80%;
    margin: 0 auto;
    padding: 3%;
  }
  .contact-bottom .map-tap .map-tap-btns {
    width: 80%;
    margin: 0 auto;
  }
  .contact-bottom .map-tap .contact-left-arrow {
    display: block;
    left: 0;
  }
  .contact-bottom .map-tap .contact-right-arrow {
    display: block;
    right: 0;
  }
   .video-modal-wrapper-f .video-modal .video-thump-f .galler-image-slides-f .slick-list {
    max-height:272px !important;
  } 
}
@media only screen and (max-width: 375px) {
  .services
    .services-tab-wrapper
    .services-tab-containers
    .services-tab-container
    .tab-container-bottom
    .avail-locations
    .avail-location
    .avail-location-image {
    height: clamp(12em, 15vw, 16em);
  }
  .welcome {
    padding-top: 40%;
  }

  header {
    padding: 4%;
  }
  header .location .drop-text {
    font-size: 12px;
  }
  header .location button {
    font-size: 12px;
  }
  header .logo {
    width: 25%;
  }
  .slider .slides-btns button:nth-child(1) {
    position: absolute;
    top: 0;
    left: 5%;
  }
  .slider .slides-btns button:nth-child(2) {
    position: absolute;
    top: 0;
    right: 5%;
  }

  .video-modal-wrapper-f .video-modal .video-thump-f .galler-image-slides-f .slick-list {
    max-height: 272px !important;
  } 
}
